Межсайтовый скриптинг в HLstats

Дата публикации:
08.02.2007
Всего просмотров:
978
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
HLstats 1.x
Уязвимые версии: HLstats версии до 1.35

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в классе поиска. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.unitedadmins.com/index.php?p=content&content=hlstats

Решение: Установите последнюю версию (1.35) с сайта производителя.

или введите имя

CAPTCHA